Debian Bug report logs - #403128
openoffice.org-calc: In text import preview, wrong charset is used initially

version graph

Package: openoffice.org-calc; Maintainer for openoffice.org-calc is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for openoffice.org-calc is src:openoffice.org.

Reported by: Thue Janus Kristensen <thuejk@gmail.com>

Date: Thu, 14 Dec 2006 20:33:26 UTC

Severity: normal

Tags: fixed-upstream

Found in versions openoffice.org/2.0.4.dfsg.2-1, openoffice.org/2.2.1-7

Fixed in versions 2.2.0-1, openoffice.org/2.2.1-9, openoffice.org/1:2.3.0-1

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://www.openoffice.org/issues/show_bug.cgi?id=75076

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Thue Janus Kristensen <thuejk@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thue Janus Kristensen <thuejk@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openoffice.org-calc: In text import preview, wrong charset is used initially
Date: Thu, 14 Dec 2006 21:22:38 +0100
Package: openoffice.org-calc
Version: 2.0.4.dfsg.2-1
Severity: normal


When importing a file into openoffice, the import window has a preview
at the bottom, and a character set selection field at the top.

On my system, the character set fields defaults to "Western Europe
(ISO-8859-1)", but even if this is initially displayed, the preview is
displayed using what I am guessing is unicode.

When I change the charset to something else and then back to "Western
Europe (ISO-8859-1)" the preview is re-rendered, this time actually
using "Western Europe (ISO-8859-1)".

Very confusing.

Regards, Thue


-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.19
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages openoffice.org-calc depends on:
ii  libc6                     2.3.6.ds1-9    GNU C Library: Shared libraries
ii  libgcc1                   1:4.1.1-21     GCC support library
ii  libstdc++6                4.1.1-21       The GNU Standard C++ Library v3
ii  libstlport4.6c2           4.6.2-3        STLport C++ class library
ii  libufsparse               1.2-7          collection of libraries for comput
ii  openoffice.org-core       2.0.4.dfsg.2-1 OpenOffice.org office suite archit

openoffice.org-calc recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Nagy Elemer Karoly <eknagy@omikk.bme.hu>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 403128@bugs.debian.org (full text, mbox):

From: Nagy Elemer Karoly <eknagy@omikk.bme.hu>
To: 403128@bugs.debian.org
Subject: OpenOffice issue 75076
Date: Fri, 27 Apr 2007 12:32:38 +0200 (CEST)
	Dear Debian,

	OpenOffice.Org said it's all your fault:
http://www.openoffice.org/issues/show_bug.cgi?id=75076

	Elemer

------- Additional comments from fst@openoffice.org Fri Apr 27 08:39:40 +0000 2007 -------
Sorry,

but you are on the OpenOffice.org site and the problem you've reported is fixed
in an OpenOffice.org build. If you do not want to install a newer version, it's
your problem. OOo will not fix anything for 2.0.4 as it is fixed on 2.2.

So report this problem with Debian as they have their own bugreportingsystem for
their own builds. This Issue is invalid and closed as such.

Frank



Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 403128@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nagy Elemer Karoly <eknagy@omikk.bme.hu>, 403128@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#403128: OpenOffice issue 75076
Date: Fri, 27 Apr 2007 12:53:33 +0200
[Message part 1 (text/plain, inline)]
forwarded 403128 http://www.openoffice.org/issues/show_bug.cgi?id=75076
close 403128 2.2.0-1
thanks

Hi,

Nagy Elemer Karoly wrote:
> 
> 	Dear Debian,
> 
> 	OpenOffice.Org said it's all your fault:
> http://www.openoffice.org/issues/show_bug.cgi?id=75076

No, that's not what they said.

They said it works for then in 2.2. Please try this; it's easily
recompilable on etch. Or create a sid chroot.
I am closing this appropriately, mark it as found in 2.2.0-1 again
when you experience it in 2.2.0, still.
(Yes, there will be a etch backport of 2.2.0 soon)

That Debian etch shipped with this bug is unfortunate but even if I
wanted to fix that a few months ago it wasn't the time anymore.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

[signature.asc (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to http://www.openoffice.org/issues/show_bug.cgi?id=75076. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2007 11:00:03 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2.2.0-1, send any further explanations to Thue Janus Kristensen <thuejk@gmail.com> Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2007 11:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Nagy Elemer Karoly <eknagy@omikk.bme.hu>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #24 received at 403128@bugs.debian.org (full text, mbox):

From: Nagy Elemer Karoly <eknagy@omikk.bme.hu>
To: Rene Engelhard <rene@debian.org>
Cc: 403128@bugs.debian.org
Subject: Re: Bug#403128: OpenOffice issue 75076
Date: Fri, 27 Apr 2007 16:44:22 +0200 (CEST)
	Dear Debian,

	I reproduced the bug under 2.2 - please see
https://152.66.114.1/~eknagy/ooobugs/ver22/
	This is under x86, btw (and I had to ruin my beautiful
	stable chroot for it!).

	Elemer



Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 29 Jul 2007 14:42:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to "Thue Janus Kristensen" <thuejk@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #31 received at 403128@bugs.debian.org (full text, mbox):

From: "Thue Janus Kristensen" <thuejk@gmail.com>
To: 403128@bugs.debian.org
Subject: Not done
Date: Sun, 9 Sep 2007 14:37:43 +0200
[Message part 1 (text/plain, inline)]
This bug is not done. I just reproduced it with the latest
openoffice.orgfrom testing (
2.2.1-8, uploaded into unstable 30 Jul 2007).

In the linked upstream bug report they say that while the issue is already
fixed in their tree, it seems to be reintroduced into the Debian packages by
a Debian patch.

Regards, Thue
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #36 received at 403128@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Thue Janus Kristensen <thuejk@gmail.com>, 403128@bugs.debian.org
Subject: Re: Bug#403128: Not done
Date: Sun, 9 Sep 2007 15:30:49 +0200
[Message part 1 (text/plain, inline)]
Thue Janus Kristensen wrote:
> This bug is not done. I just reproduced it with the latest
> openoffice.orgfrom testing (
> 2.2.1-8, uploaded into unstable 30 Jul 2007).

And for the record, what about 2.3.0?

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to "Thue Janus Kristensen" <thuejk@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #41 received at 403128@bugs.debian.org (full text, mbox):

From: "Thue Janus Kristensen" <thuejk@gmail.com>
To: "Rene Engelhard" <rene@debian.org>
Cc: 403128@bugs.debian.org
Subject: Re: Bug#403128: Not done
Date: Mon, 10 Sep 2007 17:24:33 +0200
[Message part 1 (text/plain, inline)]
I don't have the time to install a VM to begin testing experimental debian
packages right now. Maybe when the packages reaches unstable or testing...

Here is a file which shows the problem, if you can test for yourself:
http://www.thuejk.dk/test.csv

Regards, Thue

On 9/9/07, Rene Engelhard <rene@debian.org> wrote:
>
> Thue Janus Kristensen wrote:
> > This bug is not done. I just reproduced it with the latest
> > openoffice.orgfrom testing (
> > 2.2.1-8, uploaded into unstable 30 Jul 2007).
>
> And for the record, what about 2.3.0?
>
> Grüße/Regards,
>
> René
> --
> .''`.  René Engelhard -- Debian GNU/Linux Developer
> : :' : http://www.debian.org | http://people.debian.org/~rene/
> `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
>    `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73
>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
>
> iD8DBQFG4/WJ+FmQsCSK63MRAtUQAJwJk5WoFqPEQXGTCSCEXtkV/0kHyACeJrv+
> U7cLD0NJ9PuABSidN9YFKNs=
> =9smh
> -----END PGP SIGNATURE-----
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Nagy Elemer Karoly <eknagy@omikk.bme.hu>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #46 received at 403128@bugs.debian.org (full text, mbox):

From: Nagy Elemer Karoly <eknagy@omikk.bme.hu>
To: 403128@bugs.debian.org
Subject: Patch
Date: Fri, 14 Sep 2007 15:07:51 +0200 (CEST)
[Message part 1 (text/plain, inline)]
Dear Debian,

Here is a patch (hereby released into the public domain, or with the same 
licence as the original file(s).

Please test it and integrate in releases if OOO won't - I will submit this 
to them as well.

For users suffering from this bug under etch amd64, the file
https://webmail.omikk.bme.hu/~eknagy/ooobugs/libscui680lx.so
can be copied to /usr/lib/openoffice/program/ after backing up the 
original, as a Quick-and-Dirty solutions. Full debs might appear on
https://webmail.omikk.bme.hu/~eknagy/ooobugs/ later.

As far as I see (but I am a Java guy and I don't speak UNO I will not look 
into it further), the bug is in the OOO source
tree, caused by the OOO patch "sc-preserve-imp-opts", but I do not 
understand how they have not found it when testing -
maybe this line:
aLbCharSet.SetSelectHdl( LINK( this, ScImportAsciiDlg, CharSetHdl ) );
beheave differently on different platforms?
Somebody might want to check this possibly different behaviour out.

Elemer
[mypatch.diff (text/plain, ATTACHMENT)]
--- mypatch/sc/source/ui/dbgui/scuiasciiopt.cxx	2007-09-14 14:09:35.000000000 +0200
+++ original/sc/source/ui/dbgui/scuiasciiopt.cxx	2007-09-14 14:09:10.000000000 +0200
@@ -346,13 +346,12 @@
 	aLbCharSet.InsertTextEncoding( RTL_TEXTENCODING_DONTKNOW, aCharSetUser );
 	aLbCharSet.SelectTextEncoding( bPreselectUnicode ?
 		RTL_TEXTENCODING_UNICODE : gsl_getSystemTextEncoding() );
+    SetSelectedCharSet();
+	aLbCharSet.SetSelectHdl( LINK( this, ScImportAsciiDlg, CharSetHdl ) );
 
 	if( nCharSet >= 0 )
 		aLbCharSet.SelectEntryPos( nCharSet );
 
-	SetSelectedCharSet();
-	aLbCharSet.SetSelectHdl( LINK( this, ScImportAsciiDlg, CharSetHdl ) );
-
     // *** column type ListBox ***
 	xub_StrLen nCount = aColumnUser.GetTokenCount();
 	for (xub_StrLen i=0; i<nCount; i++)

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #51 received at 403128@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nagy Elemer Karoly <eknagy@omikk.bme.hu>, 403128@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#403128: Patch
Date: Fri, 14 Sep 2007 15:58:28 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

# not fixed in 2.2.1
found 403128 2.2.1-7
tag 403128 + pending
thanks

Hi,

Nagy Elemer Karoly wrote:
> Please test it and integrate in releases if OOO won't - I will submit this 
> to them as well.

Will do in the next upload. Thanks.
(it most probably won't get fixed in stable, though)

Regards,

Rene
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG6pOE+FmQsCSK63MRAi3MAKCBbgN8WenfxgEsvc/s9XMqgdwPKACff69l
yMx3Dbh/wHRs2U8FjM2nAz0=
=HOAM
-----END PGP SIGNATURE-----




Bug marked as found in version 2.2.1-7 and reopened. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Fri, 14 Sep 2007 14:00:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Fri, 14 Sep 2007 14:00:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#403128; Package openoffice.org-calc. Full text and rfc822 format available.

Acknowledgement sent to Nagy Elemer Karoly <eknagy@omikk.bme.hu>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #60 received at 403128@bugs.debian.org (full text, mbox):

From: Nagy Elemer Karoly <eknagy@omikk.bme.hu>
To: 403128@bugs.debian.org
Subject: Patch again
Date: Sat, 15 Sep 2007 02:50:47 +0200 (CEST)
[Message part 1 (text/plain, inline)]
My previous patch was reversed, sorry.
[mypatch2.diff (text/plain, ATTACHMENT)]
--- sc/source/ui/dbgui/scuiasciiopt.cxx	2007-09-15 02:39:09.000000000 +0200
+++ sc/source/ui/dbgui/scuiasciiopt.cxx	2007-09-15 02:41:07.000000000 +0200
@@ -346,12 +346,13 @@
 	aLbCharSet.InsertTextEncoding( RTL_TEXTENCODING_DONTKNOW, aCharSetUser );
 	aLbCharSet.SelectTextEncoding( bPreselectUnicode ?
 		RTL_TEXTENCODING_UNICODE : gsl_getSystemTextEncoding() );
-    SetSelectedCharSet();
-	aLbCharSet.SetSelectHdl( LINK( this, ScImportAsciiDlg, CharSetHdl ) );
 
 	if( nCharSet >= 0 )
 		aLbCharSet.SelectEntryPos( nCharSet );
 
+	SetSelectedCharSet();
+	aLbCharSet.SetSelectHdl( LINK( this, ScImportAsciiDlg, CharSetHdl ) );
+
     // *** column type ListBox ***
 	xub_StrLen nCount = aColumnUser.GetTokenCount();
 	for (xub_StrLen i=0; i<nCount; i++)

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thue Janus Kristensen <thuejk@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #65 received at 403128-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 403128-close@bugs.debian.org
Subject: Bug#403128: fixed in openoffice.org 2.2.1-9
Date: Mon, 17 Sep 2007 11:18:26 +0000
Source: openoffice.org
Source-Version: 2.2.1-9

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/broffice.org_2.2.1-9_all.deb
libmythes-dev_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.2.1-9_i386.deb
libuno-cil_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/libuno-cil_2.2.1-9_i386.deb
mozilla-openoffice.org_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.2.1-9_i386.deb
openoffice.org-base_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.2.1-9_i386.deb
openoffice.org-calc_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.2.1-9_i386.deb
openoffice.org-common_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.2.1-9_all.deb
openoffice.org-core_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.2.1-9_i386.deb
openoffice.org-dbg_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.2.1-9_i386.deb
openoffice.org-dev-doc_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.2.1-9_all.deb
openoffice.org-dev_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.2.1-9_i386.deb
openoffice.org-draw_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.2.1-9_i386.deb
openoffice.org-dtd-officedocument1.0_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_2.2.1-9_all.deb
openoffice.org-evolution_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.2.1-9_i386.deb
openoffice.org-filter-binfilter_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.2.1-9_i386.deb
openoffice.org-filter-mobiledev_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_2.2.1-9_all.deb
openoffice.org-gnome_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.2.1-9_i386.deb
openoffice.org-gtk_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.2.1-9_i386.deb
openoffice.org-help-cs_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.2.1-9_all.deb
openoffice.org-help-da_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.2.1-9_all.deb
openoffice.org-help-de_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.2.1-9_all.deb
openoffice.org-help-dz_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_2.2.1-9_all.deb
openoffice.org-help-en-gb_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.2.1-9_all.deb
openoffice.org-help-en-us_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.2.1-9_all.deb
openoffice.org-help-es_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.2.1-9_all.deb
openoffice.org-help-et_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.2.1-9_all.deb
openoffice.org-help-fr_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.2.1-9_all.deb
openoffice.org-help-gl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_2.2.1-9_all.deb
openoffice.org-help-hi-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_2.2.1-9_all.deb
openoffice.org-help-hu_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.2.1-9_all.deb
openoffice.org-help-it_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.2.1-9_all.deb
openoffice.org-help-ja_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.2.1-9_all.deb
openoffice.org-help-km_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_2.2.1-9_all.deb
openoffice.org-help-ko_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.2.1-9_all.deb
openoffice.org-help-nl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.2.1-9_all.deb
openoffice.org-help-pl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_2.2.1-9_all.deb
openoffice.org-help-pt-br_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.2.1-9_all.deb
openoffice.org-help-pt_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_2.2.1-9_all.deb
openoffice.org-help-ru_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_2.2.1-9_all.deb
openoffice.org-help-sl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_2.2.1-9_all.deb
openoffice.org-help-sv_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.2.1-9_all.deb
openoffice.org-help-zh-cn_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.2.1-9_all.deb
openoffice.org-help-zh-tw_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.2.1-9_all.deb
openoffice.org-impress_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.2.1-9_i386.deb
openoffice.org-java-common_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.2.1-9_all.deb
openoffice.org-kde_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.2.1-9_i386.deb
openoffice.org-l10n-af_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.2.1-9_all.deb
openoffice.org-l10n-as-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_2.2.1-9_all.deb
openoffice.org-l10n-be-by_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.2.1-9_all.deb
openoffice.org-l10n-bg_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.2.1-9_all.deb
openoffice.org-l10n-bn_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.2.1-9_all.deb
openoffice.org-l10n-br_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.2.1-9_all.deb
openoffice.org-l10n-bs_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.2.1-9_all.deb
openoffice.org-l10n-ca_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.2.1-9_all.deb
openoffice.org-l10n-cs_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.2.1-9_all.deb
openoffice.org-l10n-cy_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_2.2.1-9_all.deb
openoffice.org-l10n-da_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.2.1-9_all.deb
openoffice.org-l10n-de_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.2.1-9_all.deb
openoffice.org-l10n-dz_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_2.2.1-9_all.deb
openoffice.org-l10n-el_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.2.1-9_all.deb
openoffice.org-l10n-en-gb_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.2.1-9_all.deb
openoffice.org-l10n-en-za_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.2.1-9_all.deb
openoffice.org-l10n-eo_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_2.2.1-9_all.deb
openoffice.org-l10n-es_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.2.1-9_all.deb
openoffice.org-l10n-et_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.2.1-9_all.deb
openoffice.org-l10n-fa_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.2.1-9_all.deb
openoffice.org-l10n-fi_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.2.1-9_all.deb
openoffice.org-l10n-fr_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.2.1-9_all.deb
openoffice.org-l10n-ga_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.2.1-9_all.deb
openoffice.org-l10n-gl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_2.2.1-9_all.deb
openoffice.org-l10n-gu-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.2.1-9_all.deb
openoffice.org-l10n-he_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.2.1-9_all.deb
openoffice.org-l10n-hi-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.2.1-9_all.deb
openoffice.org-l10n-hr_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.2.1-9_all.deb
openoffice.org-l10n-hu_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.2.1-9_all.deb
openoffice.org-l10n-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_2.2.1-9_all.deb
openoffice.org-l10n-it_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.2.1-9_all.deb
openoffice.org-l10n-ja_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.2.1-9_all.deb
openoffice.org-l10n-ka_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_2.2.1-9_all.deb
openoffice.org-l10n-km_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.2.1-9_all.deb
openoffice.org-l10n-ko_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.2.1-9_all.deb
openoffice.org-l10n-ku_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_2.2.1-9_all.deb
openoffice.org-l10n-lo_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.2.1-9_all.deb
openoffice.org-l10n-lt_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.2.1-9_all.deb
openoffice.org-l10n-lv_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.2.1-9_all.deb
openoffice.org-l10n-mk_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.2.1-9_all.deb
openoffice.org-l10n-ml-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.2.1-9_all.deb
openoffice.org-l10n-nb_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.2.1-9_all.deb
openoffice.org-l10n-ne_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.2.1-9_all.deb
openoffice.org-l10n-nl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.2.1-9_all.deb
openoffice.org-l10n-nn_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.2.1-9_all.deb
openoffice.org-l10n-nr_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.2.1-9_all.deb
openoffice.org-l10n-ns_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_2.2.1-9_all.deb
openoffice.org-l10n-or-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_2.2.1-9_all.deb
openoffice.org-l10n-pa-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.2.1-9_all.deb
openoffice.org-l10n-pl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.2.1-9_all.deb
openoffice.org-l10n-pt-br_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.2.1-9_all.deb
openoffice.org-l10n-pt_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_2.2.1-9_all.deb
openoffice.org-l10n-ru_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.2.1-9_all.deb
openoffice.org-l10n-rw_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.2.1-9_all.deb
openoffice.org-l10n-sk_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.2.1-9_all.deb
openoffice.org-l10n-sl_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.2.1-9_all.deb
openoffice.org-l10n-sr-cs_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.2.1-9_all.deb
openoffice.org-l10n-ss_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_2.2.1-9_all.deb
openoffice.org-l10n-st_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.2.1-9_all.deb
openoffice.org-l10n-sv_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.2.1-9_all.deb
openoffice.org-l10n-ta-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.2.1-9_all.deb
openoffice.org-l10n-te-in_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.2.1-9_all.deb
openoffice.org-l10n-tg_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.2.1-9_all.deb
openoffice.org-l10n-th_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.2.1-9_all.deb
openoffice.org-l10n-tn_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.2.1-9_all.deb
openoffice.org-l10n-tr_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.2.1-9_all.deb
openoffice.org-l10n-ts_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.2.1-9_all.deb
openoffice.org-l10n-uk_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_2.2.1-9_all.deb
openoffice.org-l10n-ve_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_2.2.1-9_all.deb
openoffice.org-l10n-vi_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.2.1-9_all.deb
openoffice.org-l10n-xh_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.2.1-9_all.deb
openoffice.org-l10n-za_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_2.2.1-9_all.deb
openoffice.org-l10n-zh-cn_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.2.1-9_all.deb
openoffice.org-l10n-zh-tw_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.2.1-9_all.deb
openoffice.org-l10n-zu_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.2.1-9_all.deb
openoffice.org-math_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.2.1-9_i386.deb
openoffice.org-officebean_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.2.1-9_i386.deb
openoffice.org-qa-api-tests_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_2.2.1-9_all.deb
openoffice.org-qa-tools_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.2.1-9_i386.deb
openoffice.org-style-andromeda_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_2.2.1-9_all.deb
openoffice.org-style-crystal_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_2.2.1-9_all.deb
openoffice.org-style-hicontrast_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_2.2.1-9_all.deb
openoffice.org-style-industrial_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_2.2.1-9_all.deb
openoffice.org-style-tango_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_2.2.1-9_all.deb
openoffice.org-writer_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.2.1-9_i386.deb
openoffice.org_2.2.1-9.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.2.1-9.diff.gz
openoffice.org_2.2.1-9.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.2.1-9.dsc
openoffice.org_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/openoffice.org_2.2.1-9_i386.deb
python-uno_2.2.1-9_i386.deb
  to pool/main/o/openoffice.org/python-uno_2.2.1-9_i386.deb
ttf-opensymbol_2.2.1-9_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.2.1-9_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 403128@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 16 Sep 2007 00:42:19 +0200
Source: openoffice.org
Binary: openoffice.org-l10n-dz openoffice.org-gtk openoffice.org-l10n-ts openoffice.org-l10n-zu openoffice.org-help-zh-cn openoffice.org-help-ru openoffice.org-l10n-ru openoffice.org-l10n-be-by openoffice.org-l10n-ka openoffice.org-writer openoffice.org-l10n-lt openoffice.org-l10n-gu-in openoffice.org-help-en-gb openoffice.org-l10n-lo openoffice.org-l10n-da openoffice.org-kde openoffice.org-help-en-us openoffice.org-l10n-hu openoffice.org-l10n-pt openoffice.org-core openoffice.org-l10n-nb openoffice.org-l10n-ca openoffice.org-help-sl openoffice.org-l10n-ve ttf-opensymbol openoffice.org-l10n-ss openoffice.org-style-tango openoffice.org-evolution openoffice.org-filter-mobiledev openoffice.org-l10n-et openoffice.org-math openoffice.org-style-crystal openoffice.org-l10n-bn openoffice.org-l10n-tn openoffice.org-qa-api-tests openoffice.org-l10n-ns openoffice.org-l10n-ne openoffice.org-l10n-el openoffice.org-l10n-ja openoffice.org-l10n-pt-br openoffice.org-l10n-af openoffice.org-l10n-in openoffice.org-dev openoffice.org-help-nl openoffice.org-l10n-tr openoffice.org-help-cs openoffice.org-l10n-pl openoffice.org-help-de openoffice.org-help-pl openoffice.org-l10n-gl openoffice.org-qa-tools openoffice.org-dbg openoffice.org-l10n-eo openoffice.org-l10n-it openoffice.org-java-common broffice.org openoffice.org-help-it openoffice.org-l10n-sl openoffice.org-l10n-he openoffice.org-help-sv openoffice.org-dtd-officedocument1.0 openoffice.org-help-ja openoffice.org-l10n-or-in openoffice.org-common openoffice.org-help-pt openoffice.org-help-hi-in openoffice.org-l10n-tg openoffice.org-l10n-vi openoffice.org-l10n-cy openoffice.org-gnome openoffice.org-l10n-ta-in openoffice.org-l10n-nr openoffice.org-l10n-cs openoffice.org-l10n-sr-cs openoffice.org-help-es openoffice.org-l10n-hr openoffice.org-base openoffice.org-l10n-fr openoffice.org-l10n-zh-cn openoffice.org-l10n-es openoffice.org-l10n-zh-tw openoffice.org-l10n-de openoffice.org-help-km openoffice.org-dev-doc openoffice.org-style-industrial openoffice.org-help-dz openoffice.org-style-andromeda openoffice.org-help-et openoffice.org-l10n-sk openoffice.org-l10n-nn openoffice.org-l10n-bs openoffice.org-l10n-fa openoffice.org-l10n-ga openoffice.org-help-da openoffice.org-style-hicontrast openoffice.org-l10n-za openoffice.org-l10n-pa-in openoffice.org-l10n-lv openoffice.org-l10n-ko openoffice.org-l10n-km openoffice.org-help-zh-tw openoffice.org-l10n-en-za openoffice.org-l10n-st openoffice.org-l10n-en-gb openoffice.org-l10n-bg openoffice.org-calc python-uno openoffice.org-l10n-ml-in openoffice.org-l10n-mk openoffice.org-l10n-as-in openoffice.org openoffice.org-l10n-rw mozilla-openoffice.org openoffice.org-l10n-hi-in openoffice.org-l10n-te-in openoffice.org-help-pt-br openoffice.org-officebean openoffice.org-draw openoffice.org-l10n-uk openoffice.org-l10n-br openoffice.org-l10n-ku openoffice.org-help-fr openoffice.org-help-hu libuno-cil openoffice.org-l10n-fi openoffice.org-help-ko openoffice.org-filter-binfilter openoffice.org-l10n-nl openoffice.org-impress openoffice.org-l10n-sv openoffice.org-l10n-th libmythes-dev openoffice.org-l10n-xh openoffice.org-help-gl
Architecture: all i386 source 
Version: 2.2.1-9
Distribution: unstable
Urgency: high
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 libmythes-dev - simple thesaurus library (development files)
 libuno-cil - Mono binding for OpenOffice.org
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK Integration for OpenOffice.org (Widgets, Dialogs, Quickstarte
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - Serbian language package for OpenOffice.org
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-style-andromeda - Default symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
Closes: 403128 431786 439287 441202 442338
Changes: 
 openoffice.org (2.2.1-9) unstable; urgency=high
 .
   * ooo-build:
     - update
       + jvmfwk-gij-paths.diff: update for new gcj-4.2 packages
       + jawt-check-cleanup.diff: clenup jawt check to not expect -lgcj
         (only needed with long obsolete libgcjawt). As we now only
         have a dependency on libjawt.so which all supported JDKs have,
         and don't have a dependency on a specific gcj lib anymore we
         can just depend (or-ed) on all supported JDKs.
         Closes: 441202. Indirectly closes: #439287
       + sc-preserve-imp-opts.diff: fix order (closes: #403128), thanks
         Nagy Elemer Karoly
       + ucb-no-CURL_NO_OLDIES.diff: don't build with -DCURL_NO_OLDIES
         (closes: #442338)
       + itiff.diff: fix tiff heap overflow (CVE-2007-2834)
   * merge from 2.3 branch:
     - debian/control.in:
       + Add XS-Vcs-{Bzr,Svn} fields
     - debian/rules:
       + BUILD_JARS_NATIVE=n until gcj-4.2 is unbroken
       + add DBVER substition
     - debian/README.Debian: mention myspell-hy, myspell-fa, hunspell-ar
     - debian/openoffice.org-impress.mime: run Impress with -show for .pps
     - debian/watch: add
   * debian/rules:
     - build-depend on libdb4.5-{dev,java}  for sid - libdb4.4-java
       is gone and the build-dep on it can't easily be removed in 2.2.1 (although
       strictly not needed anymore) and fix libdbX.Y builddep to be in effect
       for all OOo archs, not just Java archs (closes: #431786)
   * debian/control.in: Build-Conflict against libc6-dev (= 2.6.1-3) and
     libc6-dev (= 2.6.1-3) on i386/amd64 as sigcontext.h is broken
     there.
Files: 
 0093e6553d2d622867ee6b3c06689177 3696180 devel optional openoffice.org-dev_2.2.1-9_i386.deb
 040477688527dd4790b04dbba8d357a2 850342 editors optional openoffice.org-l10n-ml-in_2.2.1-9_all.deb
 05566f71b5d12008abc8b30459a51965 12722158 doc optional openoffice.org-help-hu_2.2.1-9_all.deb
 0596ea33a59f083795a06753865c584e 1957710 editors optional openoffice.org-l10n-nl_2.2.1-9_all.deb
 0b51b958576ed11dd59860d58cd3c142 133600 editors optional openoffice.org-l10n-za_2.2.1-9_all.deb
 0d740c5b2eb839f444a3a01998f66798 12000226 doc optional openoffice.org-help-cs_2.2.1-9_all.deb
 10670e9119c5db87fa377538612d1e30 242810 misc optional openoffice.org-filter-mobiledev_2.2.1-9_all.deb
 1086897c5e13eb70174fae5222888813 3053132 editors optional openoffice.org-java-common_2.2.1-9_all.deb
 2a7840be1e844827c390a0389c1a64fe 7874 editors optional openoffice.org_2.2.1-9.dsc
 10e6d908fe9310272a2f10ed2a81511d 1969946 editors optional openoffice.org-l10n-cs_2.2.1-9_all.deb
 150d07362c9dbea50075824a221a4acd 12146234 doc optional openoffice.org-help-pt-br_2.2.1-9_all.deb
 178763d7e1a43ce5d1518383dc6f2748 438432 editors optional openoffice.org-math_2.2.1-9_i386.deb
 1aa8970c0ac3c18c4e3c95a30ecc9df2 896262 editors optional openoffice.org-impress_2.2.1-9_i386.deb
 1b2f56fa407bca6b97748b8095df0a3b 205008 x11 optional ttf-opensymbol_2.2.1-9_all.deb
 1cd28760eebaace70630d147d02490fb 858090 editors optional openoffice.org-l10n-th_2.2.1-9_all.deb
 1d642a9abae2fce082b53e90e7579cba 12983262 doc optional openoffice.org-help-hi-in_2.2.1-9_all.deb
 20c4bc3b208a46379bbb72f5939a0608 1300542 editors optional openoffice.org-l10n-tr_2.2.1-9_all.deb
 2436a52120c370a316a92643a23f24e8 325510 gnome optional openoffice.org-gtk_2.2.1-9_i386.deb
 267dbb839f606e685c5ff99382fe3846 171062 text extra openoffice.org-dtd-officedocument1.0_2.2.1-9_all.deb
 2693b7c020670373fa6ede8a21385a47 855214 editors optional openoffice.org-l10n-te-in_2.2.1-9_all.deb
 283df8c4e4e02d4c962c75c22ce98290 12688636 doc optional openoffice.org-help-zh-tw_2.2.1-9_all.deb
 29e04af8165c7ad4f4f7870cba478c15 833252 editors optional openoffice.org-l10n-tg_2.2.1-9_all.deb
 2bf340fcedc25de095458423a0410e9e 14013178 editors optional openoffice.org-common_2.2.1-9_all.deb
 2c1192395fdea8e6236ec7ea44291d52 1898374 editors optional openoffice.org-l10n-es_2.2.1-9_all.deb
 2e3a12e9359b9d6f2d67b8697654adc1 35727154 devel extra openoffice.org-dbg_2.2.1-9_i386.deb
 2e96c9d1aa32689324312cd2a3396a4d 2018596 editors optional openoffice.org-l10n-zh-cn_2.2.1-9_all.deb
 319165926a1d53e9b94ef85c5e33aa02 1895110 editors optional openoffice.org-l10n-pt-br_2.2.1-9_all.deb
 331e51e645dfbe9e044def6cd5fd3bd5 802846 editors optional openoffice.org-l10n-ga_2.2.1-9_all.deb
 33283150ad0877f611347c7e10bb68ea 1890870 editors optional openoffice.org-l10n-fr_2.2.1-9_all.deb
 3389b962f10d3228dd8eb20d76a0eab5 847258 editors optional openoffice.org-l10n-ne_2.2.1-9_all.deb
 3483530eb8f864216b76591b45fea29b 883528 editors optional openoffice.org-l10n-dz_2.2.1-9_all.deb
 35de3b314e4128e6f2a9f5a8a0801b4a 840264 editors optional openoffice.org-l10n-or-in_2.2.1-9_all.deb
 36a22b7caeb6a4b6cf0d0acc1d6e66b4 352846 kde optional openoffice.org-kde_2.2.1-9_i386.deb
 372944e5f1a585d015e4b57c5f337525 844030 editors optional openoffice.org-l10n-mk_2.2.1-9_all.deb
 3a07eb073ffb893ee349ae9d79d452f1 137208 editors optional openoffice.org_2.2.1-9_i386.deb
 3a906d7b678c4dd9a751a68a93a72126 12125948 doc optional openoffice.org-help-it_2.2.1-9_all.deb
 3e73facc748a964b12f178c3fdc19cf0 792630 editors optional openoffice.org-l10n-rw_2.2.1-9_all.deb
 3f458e7fc827983ec41d1b8b396d6fa1 810954 editors optional openoffice.org-l10n-ku_2.2.1-9_all.deb
 402b2d59ab7077f0957f0d206ef611f4 884946 editors optional openoffice.org-l10n-el_2.2.1-9_all.deb
 4122491090fb957d68e0c477f2bc3585 11357858 doc optional openoffice.org-help-en-us_2.2.1-9_all.deb
 417a5bb113ae14bb4747a4858a610a60 256550 python optional python-uno_2.2.1-9_i386.deb
 451be6e9415c86144dd6567bbfd56224 1973778 editors optional openoffice.org-l10n-sk_2.2.1-9_all.deb
 46de6ae3187701b636d785717d87bbc2 1896322 editors optional openoffice.org-l10n-it_2.2.1-9_all.deb
 4db4e211485eb6a6d2349760d3c67900 2360966 devel extra openoffice.org-qa-api-tests_2.2.1-9_all.deb
 50d384d359ad205afafb171cfa9c2a67 15091242 doc optional openoffice.org-help-km_2.2.1-9_all.deb
 56164eefb7c87412b58c0885f1c8f1a7 1952780 editors optional openoffice.org-l10n-en-gb_2.2.1-9_all.deb
 5b4c6a0dc073e6d44ee7db6eb91f1b9e 806730 editors optional openoffice.org-l10n-st_2.2.1-9_all.deb
 5bf87ed9a319e21e545526ae856b7afe 805928 editors optional openoffice.org-l10n-ss_2.2.1-9_all.deb
 5dc4954658e8bb6c88f050b4a647afc2 811200 editors optional openoffice.org-l10n-nr_2.2.1-9_all.deb
 60278400da21101fe858cd9a804512d1 12711474 doc optional openoffice.org-help-de_2.2.1-9_all.deb
 60f52133a66d64da1631e7fc3e6f6c3d 3540982 editors optional openoffice.org-base_2.2.1-9_i386.deb
 61ba3037e1e41f3eca58bb52dad5d007 802264 editors optional openoffice.org-l10n-lt_2.2.1-9_all.deb
 62b23d4716e1ab79bee890a118bf1a38 1946718 editors optional openoffice.org-l10n-ko_2.2.1-9_all.deb
 6aba2ffff96280b1eda0e0b061330552 170706 net optional mozilla-openoffice.org_2.2.1-9_i386.deb
 6afbce671f9a6012fd4c5a3f1dcbbf49 2020214 editors optional openoffice.org-l10n-bg_2.2.1-9_all.deb
 6ee1b3f6d27ff9234ce65fa0b6cf2612 12011382 doc optional openoffice.org-help-gl_2.2.1-9_all.deb
 77a2b698acd79006dc79c680cf9869d3 369506 editors extra broffice.org_2.2.1-9_all.deb
 7876ee833a02f7faf40f91076f6383ed 365986 editors optional libuno-cil_2.2.1-9_i386.deb
 7cfcf1954d7cb67c8120017f4b5d6ae9 733446 editors optional openoffice.org-l10n-en-za_2.2.1-9_all.deb
 7d6b440c0c19d6d8a3c2da3590bce7a9 786558 editors optional openoffice.org-l10n-eo_2.2.1-9_all.deb
 7f17e9dd6c9a9dfb9b46d840ad752325 842812 editors optional openoffice.org-l10n-uk_2.2.1-9_all.deb
 80d5e99d4175c99f8c8c7ddbd17386a1 778088 editors optional openoffice.org-l10n-et_2.2.1-9_all.deb
 81e0f8d28c40b7f1eb1fbded6a79491b 2841368 editors optional openoffice.org-style-hicontrast_2.2.1-9_all.deb
 81ec3f6a46b51d4b94d2ec630bb723f5 12405978 doc optional openoffice.org-help-fr_2.2.1-9_all.deb
 826592b75e6438262cab02fba412bda0 1926192 editors optional openoffice.org-l10n-pl_2.2.1-9_all.deb
 854ce9b56692f02abb60ce959b8abee2 5491958 doc optional openoffice.org-dev-doc_2.2.1-9_all.deb
 8796621f6aa517a44c7313a91d0a2a69 791362 editors optional openoffice.org-l10n-bs_2.2.1-9_all.deb
 87f612e5b6755bec058f5cf87442e3fe 839606 editors optional openoffice.org-l10n-be-by_2.2.1-9_all.deb
 8a60b29485f79b19e5778107dc16a81e 775570 editors optional openoffice.org-l10n-cy_2.2.1-9_all.deb
 8d9675e8bf7d4b62c4541f44764a1676 1902398 editors optional openoffice.org-l10n-de_2.2.1-9_all.deb
 8da7f565e5b6a4c368e5d210888853f3 1960202 editors optional openoffice.org-l10n-pt_2.2.1-9_all.deb
 8fa0be38910d0ec9435faab4591a639d 857642 editors optional openoffice.org-l10n-gu-in_2.2.1-9_all.deb
 8fff7eacd7f22d0019bc914c6a0ee757 838378 editors optional openoffice.org-l10n-sr-cs_2.2.1-9_all.deb
 9248a61be81f94c1e5e42bcec5ec185c 114510 libdevel optional libmythes-dev_2.2.1-9_i386.deb
 93875d216c2a1ec1c20019611ea20465 838178 editors optional openoffice.org-l10n-as-in_2.2.1-9_all.deb
 94975fe0872b58d1e868032859f7885d 833088 editors optional openoffice.org-l10n-pa-in_2.2.1-9_all.deb
 9667c11138d4101824fe296f74b8283a 2589832 editors optional openoffice.org-draw_2.2.1-9_i386.deb
 9a7117691cdda556edc1100dd19dbdbe 11367324 doc optional openoffice.org-help-en-gb_2.2.1-9_all.deb
 9a7a404f66535a8674dbd03435f54128 812980 editors optional openoffice.org-l10n-zu_2.2.1-9_all.deb
 9aa0e761d640c2bc267edfeaa5770a58 1908964 editors optional openoffice.org-l10n-da_2.2.1-9_all.deb
 9c733576b13a7ddfc5910e7bd0534593 35480770 editors optional openoffice.org-core_2.2.1-9_i386.deb
 9f36c8623f34f21c421c607abef6c379 798880 editors optional openoffice.org-l10n-vi_2.2.1-9_all.deb
 a26f759b439bbe1b4de8a87c174c8a6d 802048 editors optional openoffice.org-l10n-ca_2.2.1-9_all.deb
 a369e199f85bba260cd6a17c75e5d3da 830170 editors optional openoffice.org-l10n-lo_2.2.1-9_all.deb
 a43dc01d87b415cbac73c38895e991e8 780192 editors optional openoffice.org-l10n-nn_2.2.1-9_all.deb
 a49a89287dc9369e276210fa4452d9d9 814190 editors optional openoffice.org-l10n-ve_2.2.1-9_all.deb
 a609afb01319bb843126b6fd4bb8499e 2052278 editors optional openoffice.org-l10n-km_2.2.1-9_all.deb
 a911b6a0470fedff7f437f8ca5bb0d82 824552 editors optional openoffice.org-l10n-xh_2.2.1-9_all.deb
 a92c04fb1910ee2f3a5f037d9912b7c9 9142898 misc optional openoffice.org-filter-binfilter_2.2.1-9_i386.deb
 a9c788aeff556213ed0788e67e8ab79c 212290 gnome optional openoffice.org-gnome_2.2.1-9_i386.deb
 abdadf463ccb70a47624d3a50389c6d0 12340696 doc optional openoffice.org-help-pl_2.2.1-9_all.deb
 ac6d49e79d8857e3f1cda9e1e9d47fae 12506996 doc optional openoffice.org-help-zh-cn_2.2.1-9_all.deb
 af2a1ade920e1d3b6d097833b1a0181d 12150200 doc optional openoffice.org-help-es_2.2.1-9_all.deb
 b11848d19bf08c0bf6f7ed0b0bbe50f4 834798 editors optional openoffice.org-l10n-ta-in_2.2.1-9_all.deb
 b1bac597da350f14363c7406f5e6b45d 12038376 doc optional openoffice.org-help-et_2.2.1-9_all.deb
 b5547dc853cdeee1530fc0a2c8a4a491 2019390 editors optional openoffice.org-l10n-zh-tw_2.2.1-9_all.deb
 b604d95347ee0ec95652538ca687bc84 3616822 editors optional openoffice.org-style-industrial_2.2.1-9_all.deb
 b654c3c037668ed0b7bebe613598381c 5966240 editors optional openoffice.org-writer_2.2.1-9_i386.deb
 b6eeb7f55d5c9d3973c4b08e80112eb3 1968834 editors optional openoffice.org-l10n-sl_2.2.1-9_all.deb
 b7201314f1c2a1efd326254415b82cf8 15375618 doc optional openoffice.org-help-dz_2.2.1-9_all.deb
 b742099d4eb8dd82a498e6e41c5a80f4 133614 editors optional openoffice.org-l10n-in_2.2.1-9_all.deb
 b8b18018c30c7bd708de965281d47734 757924 editors optional openoffice.org-l10n-tn_2.2.1-9_all.deb
 ba65c7097190950e8d53b57bb68135c0 781936 editors optional openoffice.org-l10n-af_2.2.1-9_all.deb
 bcada6c469d4a6d001400c22ad4b5f08 800266 editors optional openoffice.org-l10n-lv_2.2.1-9_all.deb
 c2302509b949fbcb73a9bd5021674c82 792692 editors optional openoffice.org-l10n-gl_2.2.1-9_all.deb
 c4eac64f0b52e7a103f28a1cea2e250c 13500610 doc optional openoffice.org-help-ja_2.2.1-9_all.deb
 c6a7ec6f049e11aba652bedde7b08319 788486 editors optional openoffice.org-l10n-br_2.2.1-9_all.deb
 c7b9abe84adee8a5330937dcc902b90d 3657918 editors optional openoffice.org-style-tango_2.2.1-9_all.deb
 cc78d777f2b3798c60c970b79cd790bf 781544 editors optional openoffice.org-l10n-nb_2.2.1-9_all.deb
 ccdad64c33d55115e7ae4f55bf7e321e 220004 gnome optional openoffice.org-evolution_2.2.1-9_i386.deb
 cdac9f56924b379ede96999205a2f1bd 780254 editors optional openoffice.org-l10n-bn_2.2.1-9_all.deb
 cf1d1ef835add988c2a03d9af8b35054 807360 editors optional openoffice.org-l10n-ts_2.2.1-9_all.deb
 d1ab04af49081e150ab8c63d7c1c5951 814598 editors optional openoffice.org-l10n-he_2.2.1-9_all.deb
 d1c303df6e67d594aa8101c5c5c7e1ff 5066376 editors optional openoffice.org-calc_2.2.1-9_i386.deb
 d2d5b3e540f58a84f1e978d6602d1e55 11908728 doc optional openoffice.org-help-sv_2.2.1-9_all.deb
 d313f412c3d1a1b85d9b0156c6bb1ed5 2050994 editors optional openoffice.org-l10n-ja_2.2.1-9_all.deb
 d5d5557a5696d69c5e9e99ec8b74aa5d 806772 editors optional openoffice.org-l10n-ns_2.2.1-9_all.deb
 d7daa34ef8634d84a6af49c8c8c1f455 73641636 editors optional openoffice.org_2.2.1-9.diff.gz
 da32e141eb88d7105248f0bef2d627d0 3360170 editors optional openoffice.org-style-andromeda_2.2.1-9_all.deb
 dc534cad1560c41113e1ada06433f423 11889990 doc optional openoffice.org-help-da_2.2.1-9_all.deb
 dcee79dc864b043f411950ec161b8bc9 2001344 editors optional openoffice.org-l10n-hu_2.2.1-9_all.deb
 e01f2b5889e636ed614a34d06b01057c 1879470 editors optional openoffice.org-l10n-sv_2.2.1-9_all.deb
 e176e4a62d5dfab654f8c69c7741cacc 795000 editors optional openoffice.org-l10n-hr_2.2.1-9_all.deb
 e1cbc847bc030ed33a5d2c27fddc8cea 755244 devel extra openoffice.org-qa-tools_2.2.1-9_i386.deb
 e30b7bbbc075cf821dc099e5d8d9f516 178002 misc optional openoffice.org-officebean_2.2.1-9_i386.deb
 e85945f02fe1937d779c93a9bc0c4a5e 792832 editors optional openoffice.org-l10n-fi_2.2.1-9_all.deb
 ebc59c87da6e2d0a10ec4bacd626ee34 13295170 doc optional openoffice.org-help-ru_2.2.1-9_all.deb
 ee52350fe926ee23392f0254ae0243a6 12152764 doc optional openoffice.org-help-nl_2.2.1-9_all.deb
 eec8e1d0dad68fc258d83b893855b658 869694 editors optional openoffice.org-l10n-hi-in_2.2.1-9_all.deb
 f12d473b3017257542389617c8f033bd 803476 editors optional openoffice.org-l10n-fa_2.2.1-9_all.deb
 f2dbdd39b63a0acb54f3ce11ac6b8ed1 866634 editors optional openoffice.org-l10n-ka_2.2.1-9_all.deb
 f826f9cd225988939d214cdf08170b7e 12128008 doc optional openoffice.org-help-ko_2.2.1-9_all.deb
 f899bdde65d4dd5c595b5d0b7a7089ee 4147858 editors optional openoffice.org-style-crystal_2.2.1-9_all.deb
 fa302cb9fc3c33cf53a650e6118eefb2 12167034 doc optional openoffice.org-help-pt_2.2.1-9_all.deb
 fba8bb93dc624233617f0781d817a6c5 12084988 doc optional openoffice.org-help-sl_2.2.1-9_all.deb
 fed1f6a9fc41d3612341dea0fec65a23 1953506 editors optional openoffice.org-l10n-ru_2.2.1-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG7khF+FmQsCSK63MRAiX0AJ44CC5adEqvetsXzr7fgXuv7spi3ACeInoX
BUiWZjkU1LFZ4qCi41eo00E=
=+HX8
-----END PGP SIGNATURE-----





Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thue Janus Kristensen <thuejk@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #70 received at 403128-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 403128-close@bugs.debian.org
Subject: Bug#403128: fixed in openoffice.org 1:2.3.0-1
Date: Mon, 17 Sep 2007 11:33:31 +0000
Source: openoffice.org
Source-Version: 1:2.3.0-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/broffice.org_2.3.0-1_all.deb
libmythes-dev_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.3.0-1_amd64.deb
libmythes-dev_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.3.0-1_i386.deb
libuno-cil_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/libuno-cil_2.3.0-1_amd64.deb
libuno-cil_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/libuno-cil_2.3.0-1_i386.deb
mozilla-openoffice.org_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.3.0-1_amd64.deb
mozilla-openoffice.org_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.3.0-1_i386.deb
openoffice.org-base_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.3.0-1_amd64.deb
openoffice.org-base_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.3.0-1_i386.deb
openoffice.org-calc_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.3.0-1_amd64.deb
openoffice.org-calc_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.3.0-1_i386.deb
openoffice.org-common_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.3.0-1_all.deb
openoffice.org-core_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.3.0-1_amd64.deb
openoffice.org-core_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.3.0-1_i386.deb
openoffice.org-dbg_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.3.0-1_amd64.deb
openoffice.org-dbg_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.3.0-1_i386.deb
openoffice.org-dev-doc_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.3.0-1_all.deb
openoffice.org-dev_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.3.0-1_amd64.deb
openoffice.org-dev_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.3.0-1_i386.deb
openoffice.org-draw_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.3.0-1_amd64.deb
openoffice.org-draw_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.3.0-1_i386.deb
openoffice.org-dtd-officedocument1.0_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_2.3.0-1_all.deb
openoffice.org-evolution_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.3.0-1_amd64.deb
openoffice.org-evolution_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.3.0-1_i386.deb
openoffice.org-filter-binfilter_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.3.0-1_amd64.deb
openoffice.org-filter-binfilter_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.3.0-1_i386.deb
openoffice.org-filter-mobiledev_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_2.3.0-1_all.deb
openoffice.org-gnome_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.3.0-1_amd64.deb
openoffice.org-gnome_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.3.0-1_i386.deb
openoffice.org-gtk_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.3.0-1_amd64.deb
openoffice.org-gtk_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.3.0-1_i386.deb
openoffice.org-headless_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-headless_2.3.0-1_amd64.deb
openoffice.org-headless_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-headless_2.3.0-1_i386.deb
openoffice.org-help-cs_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.3.0-1_all.deb
openoffice.org-help-da_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.3.0-1_all.deb
openoffice.org-help-de_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.3.0-1_all.deb
openoffice.org-help-dz_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_2.3.0-1_all.deb
openoffice.org-help-en-gb_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.3.0-1_all.deb
openoffice.org-help-en-us_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.3.0-1_all.deb
openoffice.org-help-es_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.3.0-1_all.deb
openoffice.org-help-et_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.3.0-1_all.deb
openoffice.org-help-fr_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.3.0-1_all.deb
openoffice.org-help-gl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_2.3.0-1_all.deb
openoffice.org-help-hi-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_2.3.0-1_all.deb
openoffice.org-help-hu_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.3.0-1_all.deb
openoffice.org-help-it_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.3.0-1_all.deb
openoffice.org-help-ja_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.3.0-1_all.deb
openoffice.org-help-km_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_2.3.0-1_all.deb
openoffice.org-help-ko_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.3.0-1_all.deb
openoffice.org-help-nl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.3.0-1_all.deb
openoffice.org-help-pl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_2.3.0-1_all.deb
openoffice.org-help-pt-br_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.3.0-1_all.deb
openoffice.org-help-pt_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_2.3.0-1_all.deb
openoffice.org-help-ru_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_2.3.0-1_all.deb
openoffice.org-help-sl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_2.3.0-1_all.deb
openoffice.org-help-sv_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.3.0-1_all.deb
openoffice.org-help-zh-cn_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.3.0-1_all.deb
openoffice.org-help-zh-tw_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.3.0-1_all.deb
openoffice.org-impress_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.3.0-1_amd64.deb
openoffice.org-impress_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.3.0-1_i386.deb
openoffice.org-java-common_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.3.0-1_all.deb
openoffice.org-kde_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.3.0-1_amd64.deb
openoffice.org-kde_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.3.0-1_i386.deb
openoffice.org-l10n-af_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.3.0-1_all.deb
openoffice.org-l10n-as-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_2.3.0-1_all.deb
openoffice.org-l10n-be-by_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.3.0-1_all.deb
openoffice.org-l10n-bg_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.3.0-1_all.deb
openoffice.org-l10n-bn_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.3.0-1_all.deb
openoffice.org-l10n-br_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.3.0-1_all.deb
openoffice.org-l10n-bs_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.3.0-1_all.deb
openoffice.org-l10n-ca_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.3.0-1_all.deb
openoffice.org-l10n-cs_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.3.0-1_all.deb
openoffice.org-l10n-da_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.3.0-1_all.deb
openoffice.org-l10n-de_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.3.0-1_all.deb
openoffice.org-l10n-dz_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_2.3.0-1_all.deb
openoffice.org-l10n-el_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.3.0-1_all.deb
openoffice.org-l10n-en-gb_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.3.0-1_all.deb
openoffice.org-l10n-en-za_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.3.0-1_all.deb
openoffice.org-l10n-eo_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_2.3.0-1_all.deb
openoffice.org-l10n-es_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.3.0-1_all.deb
openoffice.org-l10n-et_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.3.0-1_all.deb
openoffice.org-l10n-fa_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.3.0-1_all.deb
openoffice.org-l10n-fi_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.3.0-1_all.deb
openoffice.org-l10n-fr_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.3.0-1_all.deb
openoffice.org-l10n-ga_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.3.0-1_all.deb
openoffice.org-l10n-gl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_2.3.0-1_all.deb
openoffice.org-l10n-gu-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.3.0-1_all.deb
openoffice.org-l10n-he_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.3.0-1_all.deb
openoffice.org-l10n-hi-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.3.0-1_all.deb
openoffice.org-l10n-hr_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.3.0-1_all.deb
openoffice.org-l10n-hu_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.3.0-1_all.deb
openoffice.org-l10n-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_2.3.0-1_all.deb
openoffice.org-l10n-it_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.3.0-1_all.deb
openoffice.org-l10n-ja_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.3.0-1_all.deb
openoffice.org-l10n-ka_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_2.3.0-1_all.deb
openoffice.org-l10n-km_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.3.0-1_all.deb
openoffice.org-l10n-ko_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.3.0-1_all.deb
openoffice.org-l10n-ku_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_2.3.0-1_all.deb
openoffice.org-l10n-lo_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.3.0-1_all.deb
openoffice.org-l10n-lt_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.3.0-1_all.deb
openoffice.org-l10n-lv_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.3.0-1_all.deb
openoffice.org-l10n-mk_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.3.0-1_all.deb
openoffice.org-l10n-ml-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.3.0-1_all.deb
openoffice.org-l10n-mr-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_2.3.0-1_all.deb
openoffice.org-l10n-nb_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.3.0-1_all.deb
openoffice.org-l10n-ne_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.3.0-1_all.deb
openoffice.org-l10n-nl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.3.0-1_all.deb
openoffice.org-l10n-nn_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.3.0-1_all.deb
openoffice.org-l10n-nr_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.3.0-1_all.deb
openoffice.org-l10n-ns_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_2.3.0-1_all.deb
openoffice.org-l10n-or-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_2.3.0-1_all.deb
openoffice.org-l10n-pa-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.3.0-1_all.deb
openoffice.org-l10n-pl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.3.0-1_all.deb
openoffice.org-l10n-pt-br_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.3.0-1_all.deb
openoffice.org-l10n-pt_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_2.3.0-1_all.deb
openoffice.org-l10n-ru_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.3.0-1_all.deb
openoffice.org-l10n-rw_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.3.0-1_all.deb
openoffice.org-l10n-sk_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.3.0-1_all.deb
openoffice.org-l10n-sl_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.3.0-1_all.deb
openoffice.org-l10n-sr-cs_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.3.0-1_all.deb
openoffice.org-l10n-ss_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_2.3.0-1_all.deb
openoffice.org-l10n-st_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.3.0-1_all.deb
openoffice.org-l10n-sv_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.3.0-1_all.deb
openoffice.org-l10n-ta-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.3.0-1_all.deb
openoffice.org-l10n-te-in_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.3.0-1_all.deb
openoffice.org-l10n-tg_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.3.0-1_all.deb
openoffice.org-l10n-th_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.3.0-1_all.deb
openoffice.org-l10n-tn_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.3.0-1_all.deb
openoffice.org-l10n-tr_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.3.0-1_all.deb
openoffice.org-l10n-ts_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.3.0-1_all.deb
openoffice.org-l10n-uk_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_2.3.0-1_all.deb
openoffice.org-l10n-uz_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_2.3.0-1_all.deb
openoffice.org-l10n-ve_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_2.3.0-1_all.deb
openoffice.org-l10n-vi_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.3.0-1_all.deb
openoffice.org-l10n-xh_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.3.0-1_all.deb
openoffice.org-l10n-za_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_2.3.0-1_all.deb
openoffice.org-l10n-zh-cn_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.3.0-1_all.deb
openoffice.org-l10n-zh-tw_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.3.0-1_all.deb
openoffice.org-l10n-zu_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.3.0-1_all.deb
openoffice.org-math_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.3.0-1_amd64.deb
openoffice.org-math_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.3.0-1_i386.deb
openoffice.org-officebean_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.3.0-1_amd64.deb
openoffice.org-officebean_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.3.0-1_i386.deb
openoffice.org-qa-api-tests_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_2.3.0-1_all.deb
openoffice.org-qa-tools_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.3.0-1_amd64.deb
openoffice.org-qa-tools_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.3.0-1_i386.deb
openoffice.org-report-builder_1.0.0+OOo2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.0.0+OOo2.3.0-1_amd64.deb
openoffice.org-report-builder_1.0.0+OOo2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.0.0+OOo2.3.0-1_i386.deb
openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0-1_amd64.deb
openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0-1_i386.deb
openoffice.org-style-andromeda_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_2.3.0-1_all.deb
openoffice.org-style-crystal_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_2.3.0-1_all.deb
openoffice.org-style-hicontrast_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_2.3.0-1_all.deb
openoffice.org-style-industrial_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_2.3.0-1_all.deb
openoffice.org-style-tango_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_2.3.0-1_all.deb
openoffice.org-writer_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.3.0-1_amd64.deb
openoffice.org-writer_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.3.0-1_i386.deb
openoffice.org_2.3.0-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.3.0-1.diff.gz
openoffice.org_2.3.0-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.3.0-1.dsc
openoffice.org_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org_2.3.0-1_amd64.deb
openoffice.org_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/openoffice.org_2.3.0-1_i386.deb
openoffice.org_2.3.0.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_2.3.0.orig.tar.gz
python-uno_2.3.0-1_amd64.deb
  to pool/main/o/openoffice.org/python-uno_2.3.0-1_amd64.deb
python-uno_2.3.0-1_i386.deb
  to pool/main/o/openoffice.org/python-uno_2.3.0-1_i386.deb
ttf-opensymbol_2.3.0-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.3.0-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 403128@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 16 Sep 2007 11:11:08 +0200
Source: openoffice.org
Binary: openoffice.org-l10n-dz openoffice.org-gtk openoffice.org-l10n-ts openoffice.org-l10n-zu openoffice.org-help-zh-cn openoffice.org-help-ru openoffice.org-l10n-ru openoffice.org-l10n-be-by openoffice.org-l10n-ka openoffice.org-writer openoffice.org-l10n-lt openoffice.org-l10n-gu-in openoffice.org-help-en-gb openoffice.org-l10n-lo openoffice.org-l10n-da openoffice.org-kde openoffice.org-help-en-us openoffice.org-l10n-hu openoffice.org-l10n-pt openoffice.org-core openoffice.org-l10n-nb openoffice.org-l10n-ca openoffice.org-help-sl openoffice.org-l10n-ve ttf-opensymbol openoffice.org-l10n-ss openoffice.org-style-tango openoffice.org-evolution openoffice.org-filter-mobiledev openoffice.org-l10n-et openoffice.org-math openoffice.org-l10n-bn openoffice.org-style-crystal openoffice.org-l10n-tn openoffice.org-qa-api-tests openoffice.org-l10n-ns openoffice.org-sdbc-postgresql openoffice.org-headless openoffice.org-l10n-ne openoffice.org-l10n-el openoffice.org-l10n-ja openoffice.org-l10n-pt-br openoffice.org-l10n-af openoffice.org-l10n-in openoffice.org-dev openoffice.org-help-nl openoffice.org-l10n-tr openoffice.org-help-cs openoffice.org-l10n-pl openoffice.org-help-de openoffice.org-help-pl openoffice.org-l10n-gl openoffice.org-qa-tools openoffice.org-dbg openoffice.org-l10n-eo openoffice.org-l10n-it openoffice.org-java-common broffice.org openoffice.org-help-it openoffice.org-l10n-sl openoffice.org-l10n-he openoffice.org-help-sv openoffice.org-dtd-officedocument1.0 openoffice.org-help-ja openoffice.org-l10n-or-in openoffice.org-common openoffice.org-help-pt openoffice.org-help-hi-in openoffice.org-l10n-tg openoffice.org-l10n-vi openoffice.org-gnome openoffice.org-l10n-ta-in openoffice.org-l10n-nr openoffice.org-l10n-cs openoffice.org-l10n-sr-cs openoffice.org-help-es openoffice.org-l10n-hr openoffice.org-base openoffice.org-l10n-fr openoffice.org-l10n-uz openoffice.org-l10n-zh-cn openoffice.org-l10n-es openoffice.org-l10n-zh-tw openoffice.org-l10n-de openoffice.org-help-km openoffice.org-dev-doc openoffice.org-style-industrial openoffice.org-help-dz openoffice.org-style-andromeda openoffice.org-report-builder openoffice.org-help-et openoffice.org-l10n-sk openoffice.org-l10n-nn openoffice.org-l10n-bs openoffice.org-l10n-fa openoffice.org-l10n-ga openoffice.org-help-da openoffice.org-style-hicontrast openoffice.org-l10n-za openoffice.org-l10n-pa-in openoffice.org-l10n-lv openoffice.org-l10n-ko openoffice.org-help-zh-tw openoffice.org-l10n-km openoffice.org-l10n-en-za openoffice.org-l10n-st openoffice.org-l10n-en-gb openoffice.org-l10n-bg openoffice.org-calc python-uno openoffice.org-l10n-ml-in openoffice.org-l10n-mk openoffice.org-l10n-as-in openoffice.org openoffice.org-l10n-rw mozilla-openoffice.org openoffice.org-l10n-hi-in openoffice.org-l10n-te-in openoffice.org-help-pt-br openoffice.org-officebean openoffice.org-draw openoffice.org-l10n-uk openoffice.org-l10n-br openoffice.org-l10n-ku openoffice.org-help-fr openoffice.org-help-hu libuno-cil openoffice.org-l10n-fi openoffice.org-help-ko openoffice.org-filter-binfilter openoffice.org-l10n-nl openoffice.org-impress openoffice.org-l10n-mr-in openoffice.org-l10n-sv openoffice.org-l10n-th libmythes-dev openoffice.org-l10n-xh openoffice.org-help-gl
Architecture:  all amd64 i386 source 
Version: 1:2.3.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 libmythes-dev - simple thesaurus library (development files)
 libuno-cil - Mono binding for OpenOffice.org
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK Integration for OpenOffice.org (Widgets, Dialogs, Quickstarte
 openoffice.org-headless - Headless VCL plugin for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - Serbian language package for OpenOffice.org
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Default symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
Closes: 403128 442338
Changes: 
 openoffice.org (1:2.3.0-1) experimental; urgency=low
 .
   * OpenOffice.org 2.3.0 final (identical to 2.3.0rc3)
   * ooo-build:
     - update (r10301)
       + sc-preserve-imp-opts.diff: fix order (closes: #403128), thanks
         Nagy Elemer Karoly
       + ucb-no-CURL_NO_OLDIES.diff: don't build with -DCURL_NO_OLDIES
         (closes: #442338)
   * debian/changelog:
     - mention fix for the tiff bug in 2.3.0~src680m224-1s changelog
   * debian/rules:
     - honour nocheck at test:
   * debian/control.in: Build-Conflict against libc6-dev (= 2.6.1-3) and
     libc6-dev (= 2.6.1-3) on i386/amd64 as sigcontext.h is broken
     there.
Files: 
 0152b20234da535b9523cbe2b3f8c1f3 428254 editors optional libuno-cil_2.3.0-1_amd64.deb
 016173a1373ccf8c2f9211b078370aa5 849122 editors optional openoffice.org-l10n-te-in_2.3.0-1_all.deb
 01a14222002ae98dd9c1192d7e88b2c2 847994 editors optional openoffice.org-l10n-ka_2.3.0-1_all.deb
 0501f4dfc9818ccd817a8f02b3d22912 1883648 editors optional openoffice.org-l10n-fr_2.3.0-1_all.deb
 0968dbc947b79da7b4b910d300bf6649 773524 editors optional openoffice.org-l10n-eo_2.3.0-1_all.deb
 0bf39082bdb92c019976e04e1eb54138 833416 editors optional openoffice.org-l10n-pa-in_2.3.0-1_all.deb
 0cfac8ebf81403e3e8f744672b958efe 13235828 doc optional openoffice.org-help-ko_2.3.0-1_all.deb
 0fd9d51bda054c499643f1f1e697928f 2015350 editors optional openoffice.org-l10n-bg_2.3.0-1_all.deb
 10dd40e63c07936830f968f2feb13146 1875250 editors optional openoffice.org-l10n-sv_2.3.0-1_all.deb
 119f5965a70a73be6878b2e975e76242 268972 misc optional openoffice.org-filter-mobiledev_2.3.0-1_all.deb
 1a409e372e7eab4b9dcaed4318283b7b 3584482 editors optional openoffice.org-style-industrial_2.3.0-1_all.deb
 1b90c7283c968353afe774d3cd9f043d 2010332 editors optional openoffice.org-l10n-zh-cn_2.3.0-1_all.deb
 1d3e06109501af09b66d978c2d77d1cf 777350 editors optional openoffice.org-l10n-af_2.3.0-1_all.deb
 1e5e1028d4c8391608ee1a1b3b35a223 5895726 editors optional openoffice.org-calc_2.3.0-1_amd64.deb
 1fa3cf498de9b95288eddcbb0210fef6 1938418 editors optional openoffice.org-l10n-ko_2.3.0-1_all.deb
 21fbf122c1c8163a61b8654acc1621b6 14209294 doc optional openoffice.org-help-hi-in_2.3.0-1_all.deb
 2674cca9d898224c1ca4a38429c7a330 1893082 editors optional openoffice.org-l10n-es_2.3.0-1_all.deb
 27ac9a206302f55f15924569d56fd785 2013138 editors optional openoffice.org-l10n-zh-tw_2.3.0-1_all.deb
 284cabf0d091e4e2ed4d78d4a767c76d 3601826 editors optional openoffice.org-base_2.3.0-1_i386.deb
 288b97d57802374014ec302686caf248 13279204 doc optional openoffice.org-help-nl_2.3.0-1_all.deb
 28e28f6d892fe382b733b46b4e3c454e 38919672 editors optional openoffice.org-core_2.3.0-1_i386.deb
 2be5adebf21f55800d19ef9b7873cda9 842270 editors optional openoffice.org-l10n-th_2.3.0-1_all.deb
 2bec7a3ec67b00d2487f4a5aa4755dac 13124644 doc optional openoffice.org-help-gl_2.3.0-1_all.deb
 2cc12504d7d4e189d889e98c938dd897 800064 editors optional openoffice.org-l10n-fa_2.3.0-1_all.deb
 2dc8c3b9c4ec8a6e2bbca2e0bb58dea9 298184 python optional python-uno_2.3.0-1_i386.deb
 2ec0628a643be4cee422a28f77b303d0 13018104 doc optional openoffice.org-help-da_2.3.0-1_all.deb
 30caeeb23c9354da378bd6a74fce2123 806994 editors optional openoffice.org-l10n-ku_2.3.0-1_all.deb
 30e56785674486ca75733269a7881b41 7547548 editors optional openoffice.org-writer_2.3.0-1_amd64.deb
 356c70a0253bf8f61eb1613738f918de 801432 editors optional openoffice.org-l10n-he_2.3.0-1_all.deb
 36230f296fdc817a91c4ceee3f4583e4 869586 editors optional openoffice.org-l10n-el_2.3.0-1_all.deb
 3799eab1e3f60ae364db52c21390a5c5 173944 editors optional openoffice.org-l10n-in_2.3.0-1_all.deb
 3dc5dfd85985622c5bedce22acc97843 3569776 editors optional openoffice.org-style-tango_2.3.0-1_all.deb
 3f78c448375b56ac7fa987dc49e15ec9 1920078 editors optional openoffice.org-l10n-pl_2.3.0-1_all.deb
 3f984fa86eb2c428458b30769dd7547e 845200 editors optional openoffice.org-l10n-mk_2.3.0-1_all.deb
 3fc6dee67f82b3833026334841412a5f 39355486 devel extra openoffice.org-dbg_2.3.0-1_amd64.deb
 4260f2b25cd39efb21695692ff247acd 806694 editors optional openoffice.org-l10n-ve_2.3.0-1_all.deb
 44d3de262063b7bcb3b5928b174281b2 788376 editors optional openoffice.org-l10n-fi_2.3.0-1_all.deb
 45af83cf77cc0fa53ef24f056c2b573c 126160 libdevel optional libmythes-dev_2.3.0-1_i386.deb
 4612b7f46e93db53979368e9a47d2561 775448 editors optional openoffice.org-l10n-bn_2.3.0-1_all.deb
 49b11cabdb4cf8d56d2d79903d519d4d 795528 editors optional openoffice.org-l10n-hr_2.3.0-1_all.deb
 4c567ce5acd9d47153ab9e18f3158f84 1904726 editors optional openoffice.org-l10n-it_2.3.0-1_all.deb
 4c7679e6a55498ee0f4f78a34b0ee98f 620438 misc optional openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0-1_amd64.deb
 4e5cbc0b6ad759406015fb5c6890214a 772100 editors optional openoffice.org-l10n-et_2.3.0-1_all.deb
 4e71a41dbc48e410fdf77fadef7806ff 303224 python optional python-uno_2.3.0-1_amd64.deb
 4f68b528efab43d1ed1df8e4f063f8a0 1962620 editors optional openoffice.org-l10n-sk_2.3.0-1_all.deb
 503adde752dcce9a8ffdf6edb522a16a 833992 editors optional openoffice.org-l10n-as-in_2.3.0-1_all.deb
 50584d1d9fbab758e5af0f644fef2886 821210 editors optional openoffice.org-l10n-xh_2.3.0-1_all.deb
 50db43d6dd49ae5c6973589c74172ac6 785922 editors optional openoffice.org-l10n-bs_2.3.0-1_all.deb
 50ef18b6d33175a032312b86ae234b9b 13078372 doc optional openoffice.org-help-cs_2.3.0-1_all.deb
 518c92429e55a24e1301c86425a72841 12441784 doc optional openoffice.org-help-en-gb_2.3.0-1_all.deb
 577a389759d01eb99da3ac39b081fe00 2988144 editors optional openoffice.org-java-common_2.3.0-1_all.deb
 58372828476b1fc62c298f27f4f84f23 1953558 editors optional openoffice.org-l10n-pt_2.3.0-1_all.deb
 585bac424e77341bef5df7bd98f46887 774908 editors optional openoffice.org-l10n-nn_2.3.0-1_all.deb
 594051e313039e1a3037c29b1e234c29 5910534 doc optional openoffice.org-dev-doc_2.3.0-1_all.deb
 5b28ae61d7940ad6a20b93d66f028452 13875036 doc optional openoffice.org-help-zh-tw_2.3.0-1_all.deb
 5b5a695a03731a8f9086468ffb604134 14786218 doc optional openoffice.org-help-ja_2.3.0-1_all.deb
 5fcde066c8ec485da15e707f0639c314 1949284 editors optional openoffice.org-l10n-nl_2.3.0-1_all.deb
 61269913b062f319f8c7c4de8f1f38cb 786178 editors optional openoffice.org-l10n-rw_2.3.0-1_all.deb
 61ca53543ce0242de108d4ba0e2af017 825070 editors optional openoffice.org-l10n-lo_2.3.0-1_all.deb
 639e0f6d60d11d772dca9f11d7a62459 838222 editors optional openoffice.org-l10n-mr-in_2.3.0-1_all.deb
 656f532e258c56a32e72b12d4f375359 589132 misc optional openoffice.org-sdbc-postgresql_0.7.5+OOo2.3.0-1_i386.deb
 65ec993bd0ed13e4d41e70f6484d78f1 8631 editors optional openoffice.org_2.3.0-1.dsc
 6936468179576c9c7116167c4c849b9d 13536200 doc optional openoffice.org-help-pl_2.3.0-1_all.deb
 6b92905d4698d09955f92cf8405c60d0 14180656 editors optional openoffice.org-common_2.3.0-1_all.deb
 700097cfe70f9d90e78a4e1a15ba1c65 13288840 doc optional openoffice.org-help-pt_2.3.0-1_all.deb
 7514e004c6561cfaaaf92af6ad7dd0e9 1896810 editors optional openoffice.org-l10n-de_2.3.0-1_all.deb
 7572c9281a613b7b9892b0c23e7ebbbc 246632 x11 optional ttf-opensymbol_2.3.0-1_all.deb
 75f3a06d3fec99b4dd5fe580d181ad0a 791240 editors optional openoffice.org-l10n-lv_2.3.0-1_all.deb
 770fba583b37a2268142514eb110f04f 81094143 editors optional openoffice.org_2.3.0-1.diff.gz
 7776baf8fab0f23de041511dd77ff52d 840608 editors optional openoffice.org-l10n-ne_2.3.0-1_all.deb
 7966722694a6097702db7f2ff73fc71b 13177374 doc optional openoffice.org-help-et_2.3.0-1_all.deb
 79a7a687527b3e9a811fffd7b9d21692 837046 editors optional openoffice.org-l10n-or-in_2.3.0-1_all.deb
 7add2510482844deeb43484e20bd5de7 213954 net optional mozilla-openoffice.org_2.3.0-1_amd64.deb
 7b0c065eb710acc35e70e387a6fa4882 3750168 editors optional openoffice.org-base_2.3.0-1_amd64.deb
 7b23539782d9fb5e9f194deba8ae95d3 506782 editors optional openoffice.org-math_2.3.0-1_amd64.deb
 7d90a242e03b436df833c27eea2cacd9 40631206 editors optional openoffice.org-core_2.3.0-1_amd64.deb
 7fc71bfe550c91c59794a784110c486d 411326 kde optional openoffice.org-kde_2.3.0-1_amd64.deb
 807f28ef3f75bdff940e1f835f92100b 3956978 devel optional openoffice.org-dev_2.3.0-1_amd64.deb
 80a46ae386ae5a423e3f3f6395a8f1e7 173930 editors optional openoffice.org-l10n-za_2.3.0-1_all.deb
 81b002a076efbb63797b0d88d935f349 214652 text extra openoffice.org-dtd-officedocument1.0_2.3.0-1_all.deb
 8201703aa6ec0b2146ea013245b99d5c 213404 net optional mozilla-openoffice.org_2.3.0-1_i386.deb
 823ba4e1ca68368d91e0002bdd541764 13027984 doc optional openoffice.org-help-sv_2.3.0-1_all.deb
 83b62dd0278a1a62e3d38e4c46768839 2041826 editors optional openoffice.org-l10n-ja_2.3.0-1_all.deb
 83c0c5f33761155fa42df6508014e187 791904 editors optional openoffice.org-l10n-gl_2.3.0-1_all.deb
 851f59f404ab4a95efce281bed6538ea 802554 editors optional openoffice.org-l10n-ts_2.3.0-1_all.deb
 852520d84e9a5375222f964648460788 13895826 doc optional openoffice.org-help-de_2.3.0-1_all.deb
 874a53a610ceeea051aa75768c644dbe 805556 editors optional openoffice.org-l10n-zu_2.3.0-1_all.deb
 88116f6fb7fae1e33ada25b7bc47beac 849452 editors optional openoffice.org-l10n-gu-in_2.3.0-1_all.deb
 8c425ce08c619030c2b8ff70e254b1cb 751592 editors optional openoffice.org-l10n-uz_2.3.0-1_all.deb
 8cbb253696d7d307d8e06e8db18cad3e 13251836 doc optional openoffice.org-help-pt-br_2.3.0-1_all.deb
 8e10cc4eaac981d633f27045833e0a6f 13618320 doc optional openoffice.org-help-zh-cn_2.3.0-1_all.deb
 8fe7d9e98e3ce37d99e738440189e180 16867074 doc optional openoffice.org-help-dz_2.3.0-1_all.deb
 92a4eb6f458e8a4f224de6c7ee2b18fc 16624712 doc optional openoffice.org-help-km_2.3.0-1_all.deb
 9a1dd5ab29451b4e78b8ebb16aca5767 837436 editors optional openoffice.org-l10n-be-by_2.3.0-1_all.deb
 9bfb695ac7f43f1aadd0d11fc4bfd2b7 799728 editors optional openoffice.org-l10n-ss_2.3.0-1_all.deb
 9de77ab046f5455d6c7b5d4344e3c6cc 829824 editors optional openoffice.org-l10n-tg_2.3.0-1_all.deb
 9f6e00425e4b30957f678c2f1201c5ef 13229912 doc optional openoffice.org-help-sl_2.3.0-1_all.deb
 9fc35913c20a5f2b319d926830468daa 827402 editors optional openoffice.org-l10n-ta-in_2.3.0-1_all.deb
 a01325fde6f4dd1880abb4728f8d491a 13917740 doc optional openoffice.org-help-hu_2.3.0-1_all.deb
 a1bb4cbe06d85b3ffb714df6e325d447 2049006 editors optional openoffice.org-l10n-km_2.3.0-1_all.deb
 a30ad84176e41910c43b2218c4c0c950 2900808 editors optional openoffice.org-draw_2.3.0-1_amd64.deb
 a34b505248a3ede3569dd0d7740fd334 7310176 editors optional openoffice.org-writer_2.3.0-1_i386.deb
 a516955b295c2abe4434b294273ebc6c 262726 gnome optional openoffice.org-evolution_2.3.0-1_i386.deb
 a73b6a18f53a30de1f1cb537c63d79be 3919968 devel optional openoffice.org-dev_2.3.0-1_i386.deb
 a93dc16f6916dad65f2323dcaddc9d0b 803842 editors optional openoffice.org-l10n-ns_2.3.0-1_all.deb
 a9cbbea09ceaaa4088aa7271daa7f81d 740394 editors optional openoffice.org-l10n-en-za_2.3.0-1_all.deb
 aa48723bc76bf3ebbb7d3f758f68a788 428322 editors optional libuno-cil_2.3.0-1_i386.deb
 adcf2b587fb7afa71a5648abf6d59e38 13572238 doc optional openoffice.org-help-fr_2.3.0-1_all.deb
 ae22544dad64589e239a019c0d1728dd 369128 gnome optional openoffice.org-gtk_2.3.0-1_i386.deb
 aef1346fe5c52305d2c0e4e1845700b3 1996148 editors optional openoffice.org-l10n-hu_2.3.0-1_all.deb
 af5701648ecdf68018ae0307ef2d82fb 1966776 editors optional openoffice.org-l10n-sl_2.3.0-1_all.deb
 b13995c6715d40381f6af55fdf5673e8 13320088 doc optional openoffice.org-help-es_2.3.0-1_all.deb
 b2c708003d60b8aad88eab9b24640146 264254 gnome optional openoffice.org-gnome_2.3.0-1_amd64.deb
 b3b93ca3b87deb06bedea77729ec6cf4 178064 editors optional openoffice.org_2.3.0-1_amd64.deb
 b92373b7a324ec98cc9a57e337697d03 260160 gnome optional openoffice.org-gnome_2.3.0-1_i386.deb
 b96813a63e02d76a71f397fae3b37cfe 829950 misc optional openoffice.org-headless_2.3.0-1_i386.deb
 bd5993cd12823edb24a315a7a8c92514 760112 devel extra openoffice.org-qa-tools_2.3.0-1_i386.deb
 be3abb7e5f2ceb1f4cca5e29c30cadf7 2756124 editors optional openoffice.org-style-hicontrast_2.3.0-1_all.deb
 be73ebc930b1fd5c0cea313805bbde35 223356 misc optional openoffice.org-officebean_2.3.0-1_amd64.deb
 be8f1eb6823ef4471d0214977a25d874 804346 editors optional openoffice.org-l10n-nr_2.3.0-1_all.deb
 beebc50313b666477f9e095bdbb9f675 803140 misc optional openoffice.org-headless_2.3.0-1_amd64.deb
 bfb68d18e32b8f3f20fa8c192c66ff7d 3552500 misc optional openoffice.org-report-builder_1.0.0+OOo2.3.0-1_amd64.deb
 c164771ea1c9c70a4219bf8c2355aef1 2809032 editors optional openoffice.org-draw_2.3.0-1_i386.deb
 c34e860d940e7c63372e52ef08c0f954 833412 editors optional openoffice.org-l10n-uk_2.3.0-1_all.deb
 c3a2a98a04695ce1b6664874be07d3c1 879350 editors optional openoffice.org-l10n-dz_2.3.0-1_all.deb
 c3d2f0022356be052b6a1eb61e148f36 4001956 editors optional openoffice.org-style-crystal_2.3.0-1_all.deb
 cc02d93f179ec362f0c9aeb4caad4214 751412 editors optional openoffice.org-l10n-tn_2.3.0-1_all.deb
 cc43a3a710cebfbb65260ae5231e9079 834462 editors optional openoffice.org-l10n-sr-cs_2.3.0-1_all.deb
 cd69021e155d273b60501973046de8a3 1966644 editors optional openoffice.org-l10n-en-gb_2.3.0-1_all.deb
 ceff30b59a3304657a9f9f5969524f07 793976 editors optional openoffice.org-l10n-ca_2.3.0-1_all.deb
 cf8ab587c97668eea204d7348fe453ad 1292202 editors optional openoffice.org-l10n-tr_2.3.0-1_all.deb
 d4176c5e92fa96b35ecd30d73292437c 14590460 doc optional openoffice.org-help-ru_2.3.0-1_all.deb
 d42b01e8a6d36d27370adc45d0f4e3ab 789042 editors optional openoffice.org-l10n-br_2.3.0-1_all.deb
 d489c185de998c731e4444f2e48995f4 268102 gnome optional openoffice.org-evolution_2.3.0-1_amd64.deb
 d66cec1a1b2db4b0c22c4e897978794a 3330836 editors optional openoffice.org-style-andromeda_2.3.0-1_all.deb
 d735f05cb540678cf00d2080355700e4 13272936 doc optional openoffice.org-help-it_2.3.0-1_all.deb
 d8c79ecd4ac6b15a74bade1d52fe620a 178296 editors optional openoffice.org_2.3.0-1_i386.deb
 dad707013861a2dab4378a35ea9fc5b0 39086306 devel extra openoffice.org-dbg_2.3.0-1_i386.deb
 db219f5ba1bede372bd73a598ca5b5c2 848048 editors optional openoffice.org-impress_2.3.0-1_i386.deb
 dc2c6edd3b628991311e14d573092b58 12429050 doc optional openoffice.org-help-en-us_2.3.0-1_all.deb
 dd2abbcb290c467bd9cc5c05f6ee721f 1900800 editors optional openoffice.org-l10n-da_2.3.0-1_all.deb
 ddc3657d700f064c56fafe0418bcc1e1 3515370 misc optional openoffice.org-report-builder_1.0.0+OOo2.3.0-1_i386.deb
 dfa5d600b9e82cd4ebff12f16a9e2ec3 417968 editors extra broffice.org_2.3.0-1_all.deb
 e01604482d72c2455c8b044e8ae861e7 125620 libdevel optional libmythes-dev_2.3.0-1_amd64.deb
 e0517ba6d6ad06e341ff34a98f8b3468 2308894 devel extra openoffice.org-qa-api-tests_2.3.0-1_all.deb
 e18bdc2a6561f7f63906dc6f03762151 799966 editors optional openoffice.org-l10n-lt_2.3.0-1_all.deb
 e1b22a0064e07cf916270da26de27d10 858572 editors optional openoffice.org-impress_2.3.0-1_amd64.deb
 e25dc60a03418ba083524c6d391d36d9 1964802 editors optional openoffice.org-l10n-cs_2.3.0-1_all.deb
 e6badedc50d439513e482b67adf11de2 768502 devel extra openoffice.org-qa-tools_2.3.0-1_amd64.deb
 e858b9a0ebdeb1e5cf1cf455fc0257e6 223406 misc optional openoffice.org-officebean_2.3.0-1_i386.deb
 ead9be27e20a8a39ae88df940c8c5fce 379606 gnome optional openoffice.org-gtk_2.3.0-1_amd64.deb
 ee0b9e37d907c3aa8d9375a38de8e871 8381242 misc optional openoffice.org-filter-binfilter_2.3.0-1_i386.deb
 f05ae56c759e7c07b8812b46454b36cb 776658 editors optional openoffice.org-l10n-nb_2.3.0-1_all.deb
 f19c382352357f620886474f47839569 1904860 editors optional openoffice.org-l10n-pt-br_2.3.0-1_all.deb
 f24347528c25dedada12c7e031804ecb 5570542 editors optional openoffice.org-calc_2.3.0-1_i386.deb
 f29f796d591c2f2f091f1c2ce2cba198 398450 kde optional openoffice.org-kde_2.3.0-1_i386.deb
 f66151b7fc77a0ab46011a8a5ea22452 845070 editors optional openoffice.org-l10n-ml-in_2.3.0-1_all.deb
 f66d2dfe3626a23e8bd085de42102d9d 1943244 editors optional openoffice.org-l10n-ru_2.3.0-1_all.deb
 f72ee53041300512fe70b0a5925d34aa 800540 editors optional openoffice.org-l10n-st_2.3.0-1_all.deb
 f912cf9ca18b9c958c5e98f5621d86fd 852980 editors optional openoffice.org-l10n-hi-in_2.3.0-1_all.deb
 f91af835da41c0f50e3bfc00ec939998 798778 editors optional openoffice.org-l10n-ga_2.3.0-1_all.deb
 faf4859842dc3d1d60d48ef76890e152 794756 editors optional openoffice.org-l10n-vi_2.3.0-1_all.deb
 fb411b2dbfc96a3c7819c81e34a331c7 491556 editors optional openoffice.org-math_2.3.0-1_i386.deb
 fd5faef3abe57bb4b9b231015171869d 8763346 misc optional openoffice.org-filter-binfilter_2.3.0-1_amd64.deb
 fd952b5b3fd66dd75e23c27ce80bb5b7 264195892 editors optional openoffice.org_2.3.0.orig.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG7ll0+FmQsCSK63MRAtNRAJ9kG3mx7gMnSUgTUGHRYgSFe1ullgCdG+8o
OKMo6bsyDYYJZcORupCqdaQ=
=J4RF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Nov 2007 07:27:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:30:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.